#Clip Interogator

This modules provides prompt generation based on images

* https://huggingface.co/spaces/pharmapsychotic/CLIP-Interrogator

## Options

- `kind`: string, identifier of the kind of processing
    - `prompt`: Generates a prompt from image
    - `analysis`: Generates a categorical analysis
